main {
    z-index: 2;
    min-height: 90vh;
}
.btn {
    z-index: 1;
    position: relative;
}
.navigation .logo {
    max-height: 60px;
}
.container #img-sport {

    transform: scaleX(-1);
}

p.title_request {
    font-weight: bold;
}

.pricing-plan .pricing-value {
    font-size: 3.5rem;
}

.pricing-plan h4 {
    font-size: 1.4rem;
}

.value-discount {
    margin: auto;
    color: #fc9e21;
    font-weight: bold;
}

.pricing-value-discount {
    font-size: 1.5rem !important;
    position: relative;
}

.pricing-value-discount .odometer-inside:before {
    content: "";
    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    height: 1px;
    background-color: #000;
    z-index: 1;
    box-shadow: 0 0 0.5px #000;
    transform: translate(-50%, -50%);
}

.pricing-value-discount, .value-discount {
    display: none;
}

.pricing-value-discount.active, .value-discount.active {
    display: block;
}

.btn-suscribe {
    color: #fff;
    background-color: #007cb7;
}

.btn-suscribe:hover {
    color: #007cb7;
    background-color: transparent;
    border-color: #007cb7;
}

.text-custom:after {
    content: '';
    display: block;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 40px;
    height: 2px;
    background-color: #007cb7;
}

.div-competition-img {
    width: 200px;
    height: 20px;
    display: inline-block;
}

.div-competition-img img {
    height: 20px;
}

.coverage-section .card-body {
    min-height: 450px;
}

.coverage-section .fa-check {
    color: #17ecda;
    font-size:0.85rem;
}
.coverage-section .pattern-dots-1 {
    height: 21% !important;
    transform: rotate(45deg) !important;
    top: 0;
    left: 0;
}

.coverage-section .no-check {
    font-size:1.5rem;
    color: #b5b5b5;
}

#loadingTable {
    text-align: center;
    font-size: 2.5rem;
    color: #ff6f61;
    min-height: 450px;
    line-height: 450px;
}
#dataTable tbody tr:not(.group){
    
    background-color: white;
}
#dataTable {
    border-top: 0;
}
#dataTable_wrapper, #dataTable {
    display: none;
}
#dataTable thead th {
    vertical-align: middle;
    border-top:0;
    border-bottom:0;
    outline: none;  
    white-space: nowrap;
    position: relative;    
    height: 4rem;
}

#dataTable thead tr:first-of-type th {
    text-align: center;
}
#dataTable tbody td:first-of-type {
    white-space: nowrap;
}

#dataTable tbody tr.group td {
    padding: 6px 8px;
    text-align: left; 
    font-weight: bold; 
    background: transparent;
    font-size: 1rem;
}

#dataTable tbody td {
    padding: 0 8px;
    font-size: 1rem;
    line-height: 1.5rem;
    vertical-align: middle;
}

#dataTable tbody tr.group td > div span {
    line-height: 1rem;
}

#dataTable tbody tr.group td > div {
    display: flex;
    align-items: center;
}
#dataTable tbody td .flag-container {
    width: 35px;
    height: 18px;
    display: flex;
}


#dataTable tbody td img {
    max-width: 1.8rem;
    max-height: 1.8rem;
    border-radius: 3px;
    box-shadow: 1px 0 5px 1px #00000017;
    margin-right: 1rem;
}

#dataTable .b-right {
    border-right: 1px solid #edf4f8;
}

#dataTable .b-right:first-of-type {
    border-left: 1px solid #edf4f8;
}
#dataTable span.dt-column-title {
    position: absolute;
    transform: rotate(-35deg);
    top: 0px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: left;
    width: 8rem;
    margin-left: 25%;
    font-size: 1rem;
}
#dataTable_wrapper input, #dataTable_wrapper select {
    background-color: whitesmoke;
    border: 0;
    outline-color: #ff6f61;
    line-height: 1.8rem;
}
#dataTable_wrapper .dt-layout-row:first-of-type .dt-layout-end {

    margin-left: inherit;
    margin-right: auto;
}

#dataTable_wrapper .dt-layout-row:first-of-type {
    margin-top:0;
    margin-bottom:4rem;
}

#dataTable_wrapper .dt-info, #dataTable_wrapper .dt-length {
    display: none;
}

#dataTable_wrapper input {
    padding: 0 2.5rem 0.25rem 0.5rem;
    width: 30vw;
    font-size: 1.5rem;
    line-height: 1.5rem;
    height: 2.5rem;
}

#dataTable_wrapper .dt-search {
    position: relative;
    margin-bottom: 1em;
    border-radius: 5px;
    overflow: hidden;
}

#dataTable_wrapper .dt-search label {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    width: 2.5rem;
    text-align: center;
    cursor:pointer;
}

#dataTable_wrapper .dt-search label:after {
    content: '\f002' !important;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #ff6f61 !important;    
    line-height: 2.4rem;
    font-size: 1.5rem;
}

#dataTable_wrapper select {
    margin-right:0.5rem;
}

#dataTable_wrapper nav[aria-label="pagination"] {
    border: 1px solid #edf4f8;
    border-radius: 0.5rem;
    background-color: #ffffffdf;
    z-index: 5;
    position: relative;
}

#dataTable_wrapper nav[aria-label="pagination"] .ellipsis {
    display: inline-block;
    padding: .5em 1em;
    border-right: 1px solid #edf4f8;
}
#dataTable_wrapper button {
    background: none;      
    box-shadow: none;  
    margin: 0;
    border: 0;
    border-right: 1px solid #edf4f8;
}

#dataTable_wrapper button.current {
    background:#f3f4f6;
}

#dataTable_wrapper button.current, #dataTable_wrapper button:not(.disabled):hover {
    color: #ff6e61 !important;
    font-weight: 600;
}

table.dataTable thead>tr>th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead>tr>th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead>tr>td.dt-orderable-asc span.dt-column-order:before, table.dataTable thead>tr>td.dt-ordering-asc span.dt-column-order:before {
    content:'\f0d8' !important;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #ff6f61 !important;
    font-size:1rem !important;
}

table.dataTable thead>tr>th.dt-orderable-desc span.dt-column-order:after, table.dataTable thead>tr>th.dt-ordering-desc span.dt-column-order:after, table.dataTable thead>tr>td.dt-orderable-desc span.dt-column-order:after, table.dataTable thead>tr>td.dt-ordering-desc span.dt-column-order:after {
    content:'\f0d7' !important;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900; 
    color: #ff6f61 !important;
    font-size:1rem !important;
}

table.dataTable thead>tr>th.dt-orderable-asc span.dt-column-order:before, table.dataTable thead>tr>th.dt-orderable-asc span.dt-column-order:after, table.dataTable thead>tr>th.dt-orderable-desc span.dt-column-order:before, table.dataTable thead>tr>th.dt-orderable-desc span.dt-column-order:after, table.dataTable thead>tr>th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead>tr>th.dt-ordering-asc span.dt-column-order:after, table.dataTable thead>tr>th.dt-ordering-desc span.dt-column-order:before, table.dataTable thead>tr>th.dt-ordering-desc span.dt-column-order:after, table.dataTable thead>tr>td.dt-orderable-asc span.dt-column-order:before, table.dataTable thead>tr>td.dt-orderable-asc span.dt-column-order:after, table.dataTable thead>tr>td.dt-orderable-desc span.dt-column-order:before, table.dataTable thead>tr>td.dt-orderable-desc span.dt-column-order:after, table.dataTable thead>tr>td.dt-ordering-asc span.dt-column-order:before, table.dataTable thead>tr>td.dt-ordering-asc span.dt-column-order:after, table.dataTable thead>tr>td.dt-ordering-desc span.dt-column-order:before, table.dataTable thead>tr>td.dt-ordering-desc span.dt-column-order:after {
    opacity:0.25 !important;
}

table.dataTable thead>tr>th.dt-ordering-asc span.dt-column-order:before, table.dataTable thead>tr>th.dt-ordering-desc span.dt-column-order:after, table.dataTable thead>tr>td.dt-ordering-asc span.dt-column-order:before, table.dataTable thead>tr>td.dt-ordering-desc span.dt-column-order:after {
    opacity: 1 !important;
}

div.dt-container.dt-empty-footer tbody>tr:first-child>* {
    border-top:1px solid #edf4f8 !important;
}

div.dt-container.dt-empty-footer tbody>tr:last-child>* {
    border-bottom:1px solid #edf4f8 !important;
}

.key-figures {
    display: flex;
    text-align: center;
    justify-content: space-between;
    margin-top:5rem;
}
.key-figures h4 {
    white-space: nowrap;
    font-size: 1rem;
    text-transform: uppercase;
}
.key-figures h4 div {
    font-size: 1.5rem;
}
.key-figures .icon-box, .key-figures hr {
    margin:auto;
}
.section.architecture-endpoints img {
    max-width: 100%;
}

.actu-overview {
    display: flex;
    justify-content: center;
    gap:2rem;
    align-items: center;

}

.shapes-container {
    overflow: unset !important;
}

@media (max-width: 768px) {
    .actu-overview {
        flex-direction: column;
    }
    .actu-item {
        max-width: none !important;
    }
    #dataTable_wrapper input {
        width:100%;
    }
    .d-hide-sm {
        display: none !important;
    }
}
.actu-item {
    display: flex;
    max-width: 33%;
}
.actu-item .title {
    font-weight: 600;
    color: black;
}

.actu-item .date {
    text-transform: uppercase;
    font-weight: 600;
    color: #007cb7;
    font-size: 0.85rem;
}

.actu-item img {
    width: 100%;
}

.news-one-column {
    margin-bottom: 15rem;
}

.img-responsive {
    margin: auto;
}

footer  .btn-circle {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1.2rem;
    text-align: center;
}

footer  .btn-circle i {
    margin-left:2px;
}


/* WIDGETS CSS*/
.container #widgets-section-1 {
    img:nth-child(2) {
        transform: translate3d(50%, -75%, 0);
    }
}
#widgetCarousel {
    position: relative;
    z-index: 1;
}
#widgetCarousel .carousel-inner {
    margin: 0 55px;
    box-sizing: border-box;
    width: auto;
}
#widgetCarousel .carousel-item {
    opacity: 0;
    transition: opacity 1s ease, transform 1s ease;
    /* fondu + slide */
}
/* slide active bien visible */
#widgetCarousel .carousel-item.active {
    opacity: 1;
    z-index: 2;
}
#widgetCarousel .carousel-item.carousel-item-left:not(.active),
#widgetCarousel .carousel-item.carousel-item-right:not(.active) {
    opacity: 1;
}
/* Items : format, espacement, arrondis */
#widgetCarousel .carousel-item {
    aspect-ratio: 16 / 9;
    padding: 0 0.5rem;
}
#widgetCarousel img {
    border-radius: 1rem;
    object-fit: cover;
    object-position: top;
    height: 35rem;
    max-width: 100%;
    margin: auto;
}
/* === Caption === */
#widgetCarousel .carousel-caption {
    position: absolute;
    bottom: 1.5rem;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    max-width: 640px;
    background: #ffffffb5;
    backdrop-filter: blur(2px);
    border-radius: 0.75rem;
    padding: 1rem 1.25rem;
    text-align: left;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .25);
    color: #27333e;
}
#widgetCarousel .carousel-caption h5 {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
}
#widgetCarousel .carousel-caption p {
    font-size: 0.95rem;
    line-height: 1.4;
    margin-bottom: 0;
}
/* === Controls === */
#widgetCarousel .carousel-control-prev,
#widgetCarousel .carousel-control-next {
    position: absolute !important;
    width: 3.25rem;
    height: 3.25rem;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    z-index: 50;
}